Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create billing webhook

POST/billing/webhook
Request body
application/json
typestringrequired
dataobjectrequired
Show properties
externalCustomerRefstring
statusstring
currentPeriodEndstring
Responses
200

Webhook processed

okbooleanrequired
Try it
Server
Bodyapplication/json
Request
curl -X POST '/billing/webhook' \
  -H 'Content-Type: application/json' \
  -d '{
  "type": "string",
  "data": {
    "externalCustomerRef": "string",
    "status": "string",
    "currentPeriodEnd": "string",
    "property1": null,
    "property2": null
  }
}'
Response
{
  "ok": true
}